# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.compet_match_membre import CompetMatchMembre  # noqa: E501
from apifff.rest import ApiException


class TestCompetMatchMembre(unittest.TestCase):
    """CompetMatchMembre unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testCompetMatchMembre(self):
        """Test CompetMatchMembre"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.compet_match_membre.CompetMatchMembre()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
